import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconArchwayComponent extends TiniElement {
    static readonly defaultTagName = "icon-archway";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconArchway: any;
